Fedora Core 2 : ethereal-0.10.3-2.2 (2004-172)

High Nessus Plugin ID 13726


The remote Fedora Core host is missing a security update.


These new packages fix a bug in the last errata where the actual security patch didn't get applied.

All users of ethereal are strongly recommended to update to these latest packages.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected ethereal, ethereal-debuginfo and / or ethereal-gnome packages.

See Also


Plugin Details

Severity: High

ID: 13726

File Name: fedora_2004-172.nasl

Version: $Revision: 1.11 $

Type: local

Agent: unix

Published: 2004/07/23

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:ethereal, p-cpe:/a:fedoraproject:fedora:ethereal-debuginfo, p-cpe:/a:fedoraproject:fedora:ethereal-gnome, cpe:/o:fedoraproject:fedora_core:2

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2004/06/16

Reference Information

FEDORA: 2004-172